package com.quantgroup.asset.distribution.enums.route;

import lombok.Getter;

/**
 * @author shihuajun
 * @date 2021/8/21 8:28
 * @ describing
 */
@Getter
public enum BusinessType {
    CASH("CASH","VCC业务"),
    VCC("VCC","VCC业务");

    private String value;

    private String desc;

    BusinessType(String value,String desc){
        this.value = value;
        this.desc = desc;
    }
}
